RubyGems Navigation menu

oh_behave 0.0.1

Filter for offensive words in your AR models.

Gemfile
          gem 'oh_behave', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install oh_behave
  
  
  
  
  
  
  

Total downloads 840

For this version 840

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 10, 2012 (5 KB)